Matt Seymour

After updating my machine today I came across the following error:

error: There was a problem with the editor 'vi'

The issue appears to be a problem relating to the default editor git is using. The issue can be easily fixed by running the following command:

git config --global core.editor `which vim`